## rust-unic-segment 0.9.0

=== debian/changelog ===
rust-unic-segment (0.9.0-1) unstable; urgency=medium

  * Package unic-segment 0.9.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 18 Aug 2022 22:35:59 +0200
