=== debian/control ===
Source: rust-unic-segment
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-ucd-segment-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-segment]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-segment
Rules-Requires-Root: no

Package: librust-unic-segment-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-ucd-segment-0.9+default-dev
Provides:
 librust-unic-segment+default-dev (= ${binary:Version}),
 librust-unic-segment-0-dev (= ${binary:Version}),
 librust-unic-segment-0+default-dev (= ${binary:Version}),
 librust-unic-segment-0.9-dev (= ${binary:Version}),
 librust-unic-segment-0.9+default-dev (= ${binary:Version}),
 librust-unic-segment-0.9.0-dev (= ${binary:Version}),
 librust-unic-segment-0.9.0+default-dev (= ${binary:Version})
Description: UNIC — Unicode Text Segmentation Algorithms - Rust source code
 This package contains the source for the Rust unic-segment crate, packaged by
 debcargo for use with cargo and dh-cargo.
