=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-segment 0.9.0 --all-targets --all-features
Features: test-name=rust-unic-segment:@
Depends: dh-cargo (>= 18), librust-quickcheck-0.6+default-dev, librust-unic-ucd-common-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-segment 0.9.0 --all-targets 
Features: test-name=librust-unic-segment-dev:default
Depends: dh-cargo (>= 18), librust-quickcheck-0.6+default-dev, librust-unic-ucd-common-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unic-segment 0.9.0 --all-targets --no-default-features
Features: test-name=librust-unic-segment-dev:
Depends: dh-cargo (>= 18), librust-quickcheck-0.6+default-dev, librust-unic-ucd-common-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
